body {
    margin: 0px;
    padding: 0px;
    color : #333;
    background-color : #FFF;
    font-size : 11px;
    font-family : Arial, Helvetica, sans-serif;
}


form {
    margin: 0px;
}

.button {
    border : solid 1px #cccccc;
    background: #E9ECEF;
    color : #666666;
    font-weight : bold;
    font-size : 11px;
    padding: 4px;
}

.login {
    margin-left: auto;
    margin-right: auto;
    margin-top: 3em;
    padding: 15px;
    border: 1px solid #cccccc;
    width: 30%;
    background: #FFFFFF;
}

.login-large {
    margin-left: auto;
    margin-right: auto;
    margin-top: 2em;
    padding: 15px;
    border: 1px solid #cccccc;
    width: 910px;
    background: #F1F3F5;
}


.login p {
    padding: 0 1em 0 1em;
    }

.login-large p {
    padding: 0 1em 0 1em;
    }

.form-block {
    padding-top: 15px;
    padding-left: 10px;
    padding-bottom: 10px;
    padding-right: 10px;
}

.login-form {
    text-align: left;
    width: 90%;
}

.login-text {
    text-align: left;
    width: 40%;
    float: left;
}

.inputlabel {
    font-weight: bold;
    text-align: left;
    }

.inputbox {
    width: 100%;
    margin: 0 0 1em 0;
    border: 1px solid #cccccc;
    font-size:12pt;
    }

.clr {
    clear:both;
    }

.ctr {
    text-align: center;
}

.version {
    font-size: 0.8em;
}

.footer {

}

.info{
    font: 11px verdana,arial;
    color: #4550FF;
}


div#message{
    border:1px solid #CCCCCC;
    padding:10px;
    background:#E9ECEF;
    cursor:pointer;
    cursor:hand;
    font-weight:bold;
}

.federated-login-left {
    float:left;
    width:49%;
}
.federated-login-right {
    float:right;
    width:450px;
    border-left:1px solid #cccccc;
}
